[package]
name = "oxide-engine"
description = "Oxide 3D game engine — core library"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
glam.workspace = true
log.workspace = true
anyhow.workspace = true
thiserror.workspace = true
serde.workspace = true
ron.workspace = true

[dev-dependencies]
env_logger.workspace = true
